; 20240626_141723 - 429-Era del Cardon - 454-Era-del-Cardon-II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-429_o_textures\dry\new\roadnoline_o.dds	dry\new\roadclean01_o.dds
track-454_o_textures\damp\new\road01_o.dds	track-429_o_textures\damp\new\road01_o.dds
track-454_o_textures\damp\new\roadbroken_o.dds	track-429_o_textures\damp\new\roadbroken_o.dds
track-454_o_textures\damp\new\roadclean01_o.dds	track-429_o_textures\damp\new\roadclean01_o.dds
track-454_o_textures\damp\new\roadnoline_o.dds	track-429_o_textures\damp\new\roadnoline_o.dds
track-454_o_textures\damp\new\roadnolineclean_o.dds	track-429_o_textures\damp\new\roadnolineclean_o.dds
track-454_o_textures\damp\new\roadnolinedirty_o.dds	track-429_o_textures\damp\new\roadnolinedirty_o.dds
track-454_o_textures\damp\new\surfeces_o.dds	track-429_o_textures\damp\new\surfeces_o.dds
track-454_o_textures\dry\braking01_t.dds	track-429_o_textures\dry\braking01_t.dds
track-454_o_textures\dry\braking02_t.dds	track-429_o_textures\dry\braking02_t.dds
track-454_o_textures\dry\containers_o.dds	track-429_o_textures\dry\containers_o.dds
track-454_o_textures\dry\door_t.dds	track-429_o_textures\dry\door_t.dds
track-454_o_textures\dry\fence_o.dds	track-429_o_textures\dry\fence_o.dds
track-454_o_textures\dry\floorsign_t.dds	track-429_o_textures\dry\floorsign_t.dds
track-454_o_textures\dry\grating_t.dds	track-429_o_textures\dry\grating_t.dds
track-454_o_textures\dry\ground02_o.dds	track-429_o_textures\dry\ground02_o.dds
track-454_o_textures\dry\groundrock02_o.dds	track-429_o_textures\dry\groundrock02_o.dds
track-454_o_textures\dry\houses01_o.dds	track-429_o_textures\dry\houses01_o.dds
track-454_o_textures\dry\houses02_o.dds	track-429_o_textures\dry\houses02_o.dds
track-454_o_textures\dry\materials_o.dds	track-429_o_textures\dry\materials_o.dds
track-454_o_textures\dry\new\road01_o.dds	track-429_o_textures\dry\new\road01_o.dds
track-454_o_textures\dry\new\roadbroken_o.dds	track-429_o_textures\dry\new\roadbroken_o.dds
track-454_o_textures\dry\new\roadclean01_o.dds	track-429_o_textures\dry\new\roadclean01_o.dds
track-454_o_textures\dry\new\roadnoline_o.dds	track-429_o_textures\dry\new\roadclean01_o.dds
track-454_o_textures\dry\new\roadnolineclean_o.dds	track-429_o_textures\dry\new\roadnolineclean_o.dds
track-454_o_textures\dry\new\roadnolinedirty_o.dds	track-429_o_textures\dry\new\roadnolinedirty_o.dds
track-454_o_textures\dry\new\surfeces_o.dds	track-429_o_textures\dry\new\surfeces_o.dds
track-454_o_textures\dry\objects_o.dds	track-429_o_textures\dry\objects_o.dds
track-454_o_textures\dry\officialcars_o.dds	track-429_o_textures\dry\officialcars_o.dds
track-454_o_textures\dry\paints_o.dds	track-429_o_textures\dry\paints_o.dds
track-454_o_textures\dry\publicity_o.dds	track-429_o_textures\dry\publicity_o.dds
track-454_o_textures\dry\rally_obj_t.dds	track-429_o_textures\dry\rally_obj_t.dds
track-454_o_textures\dry\rocks01_o.dds	track-429_o_textures\dry\rocks01_o.dds
track-454_o_textures\dry\rocks02_o.dds	track-429_o_textures\dry\rocks02_o.dds
track-454_o_textures\dry\signcorralillos_o.dds	track-429_o_textures\dry\signcorralillos_o.dds
track-454_o_textures\dry\signs_o.dds	track-429_o_textures\dry\signs_o.dds
track-454_o_textures\dry\signsantalucia_o.dds	track-429_o_textures\dry\signsantalucia_o.dds
track-454_o_textures\dry\signtemisas_o.dds	track-429_o_textures\dry\signtemisas_o.dds
track-454_o_textures\dry\skidmark01_t.dds	track-429_o_textures\dry\skidmark01_t.dds
track-454_o_textures\dry\spectators01_t.dds	track-429_o_textures\dry\spectators01_t.dds
track-454_o_textures\dry\spectators02_t.dds	track-429_o_textures\dry\spectators02_t.dds
track-454_o_textures\dry\spectators03_t.dds	track-429_o_textures\dry\spectators03_t.dds
track-454_o_textures\dry\start_clock_digits_placeholder_t.dds	track-429_o_textures\dry\start_clock_digits_placeholder_t.dds
track-454_o_textures\dry\start_clock_greenlight_on_t.dds	track-429_o_textures\dry\start_clock_greenlight_on_t.dds
track-454_o_textures\dry\start_clock_redlight_on_t.dds	track-429_o_textures\dry\start_clock_redlight_on_t.dds
track-454_o_textures\dry\start_clock_t.dds	track-429_o_textures\dry\start_clock_t.dds
track-454_o_textures\dry\superbowl_o.dds	track-429_o_textures\dry\superbowl_o.dds
track-454_o_textures\dry\vegetation_t.dds	track-429_o_textures\dry\vegetation_t.dds
track-454_o_textures\wet\new\road01_o.dds	track-429_o_textures\wet\new\road01_o.dds
track-454_o_textures\wet\new\roadbroken_o.dds	track-429_o_textures\wet\new\roadbroken_o.dds
track-454_o_textures\wet\new\roadclean01_o.dds	track-429_o_textures\wet\new\roadclean01_o.dds
track-454_o_textures\wet\new\roadnoline_o.dds	track-429_o_textures\wet\new\roadnoline_o.dds
track-454_o_textures\wet\new\roadnolineclean_o.dds	track-429_o_textures\wet\new\roadnolineclean_o.dds
track-454_o_textures\wet\new\roadnolinedirty_o.dds	track-429_o_textures\wet\new\roadnolinedirty_o.dds
track-454_o_textures\wet\new\surfeces_o.dds	track-429_o_textures\wet\new\surfeces_o.dds
